@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800,800i&display=swap');

html {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	font-family: 'Open Sans', sans-serif;

}



*,

*:before,

*:after {

	-webkit-box-sizing: inherit;

	-moz-box-sizing: inherit;

	box-sizing: inherit;

}

body {

	margin:0;

	padding:0;

    font-family: 'Open Sans', sans-serif;

}

.clear{

	clear:both;

}

.img{

	width:100%;

	display:block;

}

.v_a_img{

	vertical-align:middle;

}



hr{

	border:0.5px solid #f1f1f1;

}



/*--------------------------------------------------------------

Header

--------------------------------------------------------------*/

.top_main{

	width:100%;

}

.top{

	width:90%;

	margin:0 auto;

	max-width:1300px;

}



.top2{

	width:90%;

	margin:0 auto;

	max-width:1300px;

}



.navbar1{

	width:170px;

	float:right;

}



.navbar1 ul li a{

	font-family:'Open Sans', sans-serif;

	color:#fff;

	float:left;

	font-size:15px;

	padding: 15px 17px 14px 17px;

	text-decoration:none;

}



.navbar1 ul li a:hover{

	background-color:#c62827;

}



.navbar1 ul li a:active{

	background-color:#c62827!important;

}



.logo{
	width:120px;
	float:left;
	margin:0.3%;

}



.top_right{
	width:540px;
	float:right;

}



.logo2{

	width:170px;

	float:right;

	margin:2% 1% 0%;

}



.navbar {
	width: 360px;
	float: right;
	margin: 5% 0% 0%;
}


.call_em{
	width:430px;
	float:right;
	margin-top: 1%;
	margin-right: 0%;
	margin-bottom: 1%;
	margin-left: 1%;

}

.top_txt {
    font-family: "open Sans",sans-serif;
    color: #fff;
    font-size: 15px;
}


.nav_left {
    float: left;
    width: 500px;
    margin: 1%;
}


.call{

	width:170px;

	float:left;

}



.email{

	width:260px;

	float:left;

}



.s_icon{

	width:100px;

	float:right;

}



.s_icon .fa{

	line-height:260%;

	font-size:18px;

}



.s_icon .fa:hover{

	color:#5355bd;

}



.call_em_txt{

	font-family:"open Sans",sans-serif;

	color:#000;

	font-size:15px;

}



.call_em_txt .fa{

	font-size:18px !important;

}



/*--------------------------------------------------------------

Front Page

--------------------------------------------------------------*/

.banner{

	width:100%;

}



.link{

	text-decoration:none;

	color:#fff;

}



.link:hover{

	text-decoration:none;

	color:#fff;

}



.link2{

	text-decoration:none;

	color:#303030;

}



/*--------------------------------------------------------------

Regular Content

--------------------------------------------------------------*/

.col_sm1{

	width:100%;

	margin:0 auto;

}

.col_sm2{

	width:48%;

	float:left;

	margin:1% 1%;

}

.col_sm22{

	width: 40%;

    margin: 1%;

    float: left;

}



.col_sm222{

	width: 56%;

    margin: 1%;

    float: right;

}

.col_sm3{

	width:31%;

	float:left;

	margin:1%;

	position:relative;

}



.col_sm33{

	width:28%;

	float:left;

	margin:1% 2%;

}



.col_sm4{

	width:23%;

	margin:1%;

	float:left;

}

.col_sm5{

	width:18%;

	margin:1%;

	float:left;

}

.col_sm8{

	width:40%;

	margin:1%;

	float:left;

}

.col_sm88{

	width:55%;

	margin:1%;

	float:right;

}



.col_sm9{

	width:60%;

	margin:1%;

	float:right;

}

.col_sm99{

	width:35%;

	margin:1%;

	float:left;	

}



.col_sm10{

	width:60%;

	float:left;

	margin:1%;

}



.col_sm100{

	width:35%;

	float:right;

	margin:1%;

}



/*--------------------------------------------------------------

extra

--------------------------------------------------------------*/

.bg_clr1{
	background-color:#ef7f1a;

}



.bg_clr2{

	background-color:#f0f0f0;

	padding:40px 0px;

}



.bg_clr3{

	background-color:#333232;

	padding:20px 0px;

}



.bg_clr4{

	background-color:#000;

}



.bg_img1{

  background-image: url("../images/bg_img1.jpg");

  background-position: center;

  background-repeat: no-repeat;

  background-size: 100% 100%;

  padding:30px 0px;

}



/*--------------------------------------------------------------

Home page our product

--------------------------------------------------------------*/

.line1{

	width: 10%;

    background-color: #a2a2a2;

    height: 1px;

    margin: 1% auto;

}



.line2{

	width:5%;

    background-color: #a2a2a2;

    height: 1px;

    margin: 0% auto;

}



.pro{

	text-align:center;

}



.pro h1{

	font-family: 'Open Sans', sans-serif;

    color: #ef7f1a;

    font-size: 28px;

    text-align: center;

    margin: 3% 0% 0% 1%;

    font-weight: 600;

    text-transform: uppercase;

}



.pro h2{

	font-family: 'Open Sans', sans-serif;

    color: #1b1b1b;

    font-size:18px;

    text-align: center;

    margin: 3% 0% 0% 1%;

    font-weight: 500;

    text-transform:uppercase;

}



.brd_left{

	border-left: 1px solid #c5c5c5;

    padding-left: 25px;

}



.who h1{

	font-family: 'Open Sans', sans-serif;

	font-size:26px;

	font-weight:600;

	color: #ef7f1a;
	text-transform: uppercase;

}



.brd{

	border:1.5px solid #323887;

	width:10%;

	margin:2% 0%;

}



.who h2{

	font-family: 'Open Sans', sans-serif;

	font-size:16px;

	font-weight:600;

	line-height:150%;

	text-align:justify;

	margin:0% 0%;

}



.who p{

	font-family: 'Open Sans', sans-serif;

	font-size:15px;

	font-weight:400;

	color:#000;

	line-height:140%;

	text-align:justify;

	margin:2% 0%;

}



.who2 h1{

	font-family: 'Open Sans', sans-serif;

	font-size:22px;

	font-weight:500;

	text-align:center;

	margin:2% 0%;

}



.who2 p{

	font-family: 'Open Sans', sans-serif;

	font-size:15px;

	font-weight:400;

	color:#000;

	line-height:140%;

	text-align:center;

	margin:2% 0%;

}



.who ul li a{

	font-family: 'Open Sans', sans-serif;

    float: left;

    margin: 0% 1%;

    padding: 18px 22px;

    background-color: #ef3f34;

    text-decoration: none;

    color: #fff;

}



.values{

	text-align:center;

}



.values h1{

	font-family: 'Open Sans', sans-serif;

	font-size:24px;

	font-weight:600;

	text-align:center;

	margin:3% 0%;

	line-height:160%;

}





.values h1 span{

	font-size:20px;

	font-weight:500;

	line-height:130%;

	text-transform:uppercase;

}



.ftr_txt h1{

	font-family: 'Open Sans', sans-serif;

	font-size:24px;

	font-weight:600;

	margin:0% 0% 10% 0%;

	color:#fff;

}



.ftr_txt h2{

	font-family: 'Open Sans', sans-serif;

	font-size:18px;

	font-weight:500;

	margin:0% 0% 2% 0%;

	color:#fff;

}



.ftr_txt p{

	font-family: 'Open Sans', sans-serif;

	font-size:15px;

	font-weight:400;

	margin:1% 0%;

	line-height:160%;

	color:#fff;

	text-align:left;

}



.ftr_txt2 p{

	font-family: 'Open Sans', sans-serif;

	font-size:15px;

	font-weight:400;

	margin:1% 0%;

	line-height:160%;

	color:#fff;

	text-align:justify;

}



.ftr_lt_txt{

	font-family: 'Open Sans', sans-serif;

	font-size:14px;

	font-weight:500;

	line-height:160%;

	color:#fff;

}



.ftr_right{

	text-align:right;

}



/*--------------------------------------------------------------

Bullet

--------------------------------------------------------------*/

.bullet  {

	width:100%;

	margin-top:0%;

}



.bullet ul {

    list-style-image:url(../images/bullet.png);

	margin-left:3%;

}



.bullet ul li{

	font-family:'Open Sans', sans-serif;

	font-size:16px;

	line-height:180%;

	color:#000;

	margin:0% 2% 0.1% 2%;

	padding:1% 0.8% 0.1% 0.8%;

	text-decoration: none;

	font-weight:500;

	text-transform:capitalize;

}





/*--------------------------------------------------------------

crystal belapur Page

--------------------------------------------------------------*/

.cry-belapur h1{

	font-family: 'Open Sans';

	color: #000;

	font-size: 22px;

	font-weight: 700;

	padding:2% 1% 1%;

}

.cry-belapur h2{

	font-family: 'Open Sans', sans-serif;

	font-size:20px;

	font-weight:600;

	padding:2% 1% 1%;

	color:#323887;

}



.col_sm111{

	width: 25%;

    margin: 1%;

    float: left;

    background-color:#efefef;

    min-height: 70px;

    padding: 10px 0px 10px 20px;

}



.col_sm11{

	width:71%;

	margin:1%;

	float:right;

}



.valu{

	font-family: 'Open Sans', sans-serif;

    margin: 3% 1% 0% 1.5%;

    font-size: 24px;

    font-weight:600;

	text-align:left;

    color: #c32927;

}



.inner_txt span {

    font-family:  'Open Sans', sans-serif;

    font-size:20px;

    font-weight: 500;

    margin:1% 0%;

    line-height: 160%;

    color: #000;

    text-align: justify;

}

.inner_txt p{

    font-family:  'Open Sans', sans-serif;

    font-size: 15px;

    font-weight: 400;

    margin: 1% 0%;

    line-height: 160%;

    color: #000;

    text-align: justify;

}



.consultant h1{

	font-family:  'Open Sans', sans-serif;

    font-size:18px;

    font-weight: 600;

    margin: 1% 0%;

    line-height: 150%;

    color: #000;

    text-align: left;

}



.consultant h2{

	font-family:  'Open Sans', sans-serif;

    font-size: 25px;

    font-weight: 700;

    margin: 1% 0%;

    line-height: 150%;

    color: #323887;

    text-align: left;

}





/*--------------------------------------------------------------

11th lane

--------------------------------------------------------------*/



.cry-belapur5 h2 {

    font-family: 'Open Sans', sans-serif;

    font-size: 20px;

    font-weight: 600;

    padding: 2% 1% 1%;

    color: #323887;

	text-transform:uppercase;

}

.cry-belapur5 h1 {

    font-family: 'Open Sans';

    color: #000;

    font-size: 22px;

    font-weight: 700;

    padding: 2% 1% 1%;

	text-transform:uppercase;

}



.cry-belapur5 h3 {

    font-family: 'Open Sans';

    color: #000;

    font-size: 20px;

    font-weight: 700;

    padding: 2% 1% 1%;

	text-align:justify;

	text-transform:capitalize;

}



.cry-belapur5 p{

    font-family: 'Open Sans';

    color: #000;

    font-size:16px;

    font-weight: 500;

    padding: 2% 1% 1%;

	line-height:170%;

	text-align:justify;

}



.hedd{

    font-family: 'Open Sans';

    color: #000;

    font-size:20px;

    font-weight: 600;

    padding:1% 1% 1%;

	line-height:170%;

	text-align:justify;

}



.p_col_sm3 {

    width: 31%;

    float: left;

    margin: 1% 1% 1% 0%;

}

.pro_head {

    font-family: 'Open Sans';

    color: #000;

    font-size: 16px;

    font-weight: 600;

    padding: 2% 1% 1%;

	text-transform: uppercase; 

    text-align: center;

	 min-height: 50px;

}

.k_brd{

	border:1px solid #d3d3d3;

}





/*--------------------------------------------------------------

Contact Page

--------------------------------------------------------------*/

.page_head{

	font-family: 'Open Sans';

	color: #000;

	font-size: 28px;

	font-weight: 700;

	margin-top: 3%;

	margin-right: 0%;

	margin-bottom: 1%;

	margin-left: 1%;

}

.contact_txt h2{

	font-family: 'Open Sans', sans-serif;

	font-size:20px;

	font-weight:600;

	padding:1% 1% 0%;

	color:#122a5a;

}

.cont_col_sm3{

	width:31%;

	float:left;

	margin:1%;

	border:1px solid #e9e9e9;

	background-color:#f3f3f3;

	min-height:140px;

}

.cont_pdg_sm3{

	padding:1% 1.5%;

}

.con_heading h2{
	font-family: 'Open Sans', sans-serif;
	color: #EF7F1A;
	font-size: 18px;
	font-weight:600;
	padding:2% 1% 0%;

}

.cont_icn {

    width: 20px;

    float: left;

    margin: 1.5% 3% 0% 1%;  

}

.cont_icn i {

	font-size:20px;

}



.cont_txt_main {

    width: 85%;

    float: left;

}

.cont_txt_main p {

    font-family: 'Open Sans', sans-serif;

    color: #303030;

    font-size: 14px;

    font-weight: 600;

    line-height: 150%;

    text-align: justify;

}



/* profole css start here */

        .col_lg_1{

            width: 35%;

            float: right;

            margin: 1%;

        }

        .col_lg_11{

            width: 61%;

            float: left;

            margin: 1%;

        }



        .prD_head h2{

            font-family: 'Open Sans', sans-serif;

            font-size: 24px;

            font-weight: 700;

            color: #2f3885;

			padding:1% 0% 2%;

        }



        .Idl_txt p{

            font-family: 'Open Sans', sans-serif;

            font-size: 15px;

            font-weight: 400;

            color: #000;

            line-height: 140%;

            text-align: justify;

            margin: 2% 0%;

        }



        .Idl_txt p strong{

            font-weight: 700;

            color: #000;

        }

	



/*--------------------------------------------------------------

profile

--------------------------------------------------------------*/	

		

.pro_col_sm9 {

    width: 66%;

    float: left;

    margin: 1%;

}

.pro_col_sm99 {

    width: 30%;

    float: right;

    margin: 1%;

}

.d_col_sm2{

	 width: 48%;

    float: left;

    margin: 1% 1% 1% 1%;

	min-height:305px;

	background-color: #fafafa;

}



.d_col_sm22{

	 width: 48%;

    float: left;

    margin: 1% 1% 1% 1%;

	min-height: 200px;

	background-color: #fafafa;

}



.dire_txt h2 {

    font-family: 'Open Sans', sans-serif;

    font-size: 18px;

    font-weight: 700;

    color: #000;

    text-align: center;

    margin: 2% 0% 2%;

}



.dire_txt p {

    font-family: 'Open Sans', sans-serif;

    font-size: 15px;

    font-weight: 500;

    color: #000;

    line-height: 150%;

    text-align: center;

    margin: 2% 0%;

}



.dire_brd{

	border:1px solid #d3d3d3;

	padding:1%;

	border-radius: 25px;

}



.dir_bld{

	font-family: 'Open Sans', sans-serif;

    font-size: 14px;

    font-weight: 500;

    color: #000;

    text-align: center;

}



.cen_txt{

	text-align:center;

}



.dir_bg{

	background-color:#fafafa;

	padding:2% 0%;

}



.pro_col_sm3{

	width: 31%;

    float: left;

    margin: 1% 1% 1% 0%;

}



@media only screen and (max-width:1000px){

.pro_col_sm9 {

    width: 98%;

    float: left;

    margin: 1%;

}

.pro_col_sm99 {

    width: 50%;

    float: none;

    margin: 1% auto;

}

}



@media only screen and (max-width:980px){

.d_col_sm2 {

    width: 98%;

    min-height: auto;

}

.d_col_sm22 {

    width: 98%;

    min-height: auto;

}

}



@media only screen and (max-width:800px){

.pro_col_sm99 {

    width: 60%;

}

}



@media only screen and (max-width:700px){

.pro_col_sm3 {

    width: 49%;

}

.pro_col_sm99 {

    width: 70%;

}

}



@media only screen and (max-width:600px){



.pro_col_sm99 {

    width: 80%;

}

}

@media only screen and (max-width:550px){

.pro_col_sm3 {

    width: 98%;

}

}

@media only screen and (max-width:500px){

.pro_col_sm99 {

    width: 98%;

}

}

		



/*--------------------------------------------------------------

top_arrow

--------------------------------------------------------------*/

.top_arrow{

	width:35px;

	height:38px;

	position:fixed;

	right:1%;

	bottom:3%;

	transition-duration: 1s;

	background-image:url('../images/top.png');

	cursor:pointer;

	background-repeat:no-repeat;

	z-index: 999;

	background-size:100% 100%;

}

.top_arrow:hover{

	width:35px;

	height:38px;

	position:fixed;

	right:1%;

	transition-duration: 1s;

	bottom:3%;

	cursor:pointer;

	background-image:url('../images/top-b.png');

	background-size:100% 100%;

}





.m-blk{

	display:none!important;

}



@media only screen and (max-width:1180px){

.navbar {

    width: 524px;

    float: left;

    margin: 2% 0% 0%;

}

.top_right {

    width: 710px;

}

}



@media only screen and (max-width:1125px){

.top{

	width:98%;

}

.top2{

	width:96%;

}

}



@media only screen and (max-width:1033px){

.top_right {

    width: 724px;

}

}





@media only screen and (max-width:999px){

.navbar {

    width: 484px;

}

.top_right {

    width: 683px;

}

}



@media only screen and (max-width:960px){

.m-blk{

	display:block!important;

}

.navbar1{

	display:none;

}



.top {

    width: 100%;

}

.top_right {

    width: 100%;

	float:none;

}

.navbar {

    width: 100%!important;

	float:none!important;

	margin:1% auto 0%!important;

	background-color: #ef7f1a!important;

}

.logo{

	margin:1% auto;

	float:none;

}

.logo2{

	margin:1% auto;

	float:none;

}

}



@media only screen and (max-width:900px){

.cont_col_sm3{

	width:100%;

}

.col_sm100 {

    width: 50%;

    float: none;

    margin: 1% auto;

}

.col_sm10 {

    width: 98%;

    float: left;

    margin: 1%;

}

}





@media only screen and (max-width:800px){

	.call_em {
   
    float: left;
   
}

.nav_left {
    float: left;
    width: 100%;
    margin: 1%;
}

.top_txt {
    font-family: "open Sans",sans-serif;
    color: #fff;
    font-size: 13px;
}

.email {
    width: 100%;
    float: left;
}

.call {
    width: 100%;
    float: left;
    margin-top: 3%;
}

.p_col_sm3 {

    width: 49%;

}

.col_sm111{

	width:320px;

}

.col_sm11{

	width:98%;

	margin:2% auto;

}

.col_sm3{

	width:100%;

	float:none;

	margin:4% 0%;

	border:1px solid #dcdcdc;

	padding-bottom:20px;

}	

.col_sm22{

	width: 100%;

}

.col_sm222{

	width: 100%;

}

.brd_left {

    border-left: 0px;

    padding-left: 0px;

}

.col_sm4{

	width:100%;

}

.col_sm33{

	width:100%;

	margin:1% 0%;

}

.ftr_txt h1{

	margin:4% 0%;

}

.col_sm2{

	width:100%;

}

.ftr_right{

	text-align:left;

}

.col_sm100 {

    width: 60%;

}

}

@media only screen and (max-width:700px){

.col_sm100 {

    width: 70%;

}

}



@media only screen and (max-width:600px){

.col_sm100 {

    width: 80%;

}

.top_txt {
    font-family: "open Sans",sans-serif;
    color: #fff;
    font-size: 10px;
}

}



@media only screen and (max-width:500px){

.call_em {

    width: 98%;

    float: none;

    padding: 5px;

	margin:0%;

}



.call{

	margin:2% 0%;

}

.email{

	margin:2% 0%;

}

.col_sm100 {

    width: 98%;

}

.p_col_sm3 {

    width: 98%;

}

}



@media only screen and (max-width:400px){

.bullet ul {

    margin-left: 5%;

}

}
